<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap"
        rel="stylesheet">

    <title>Khetee Home page</title>

    <link rel="stylesheet" type="text/css" href={{ url_for('static', path="css/bootstrap.min.css" )}}>
    <link rel="stylesheet" type="text/css" href={{ url_for('static', path="css/font-awesome.css" )}}>
    <link rel="stylesheet" href={{ url_for('static', path="css/templatemo-breezed.css" )}}>
    <link rel="stylesheet" href={{ url_for('static', path="css/owl-carousel.css" )}}>
    <link rel="stylesheet" href={{ url_for('static', path="css/lightbox.css" )}}>
    <link rel="shortcut icon" href={{ url_for('static', path="favicon.ico" )}}>

</head>

<body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->


    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <a>
                            <img src={{ url_for('static', path="images\logoblack.png" )}} class="logo">
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="scroll-to-section"><a href="#top" class="active">Home</a></li>
                            <li class="scroll-to-section"><a href="#about">About</a></li>
                            <li class="scroll-to-section"><a href="#testimonials">The team</a></li>
                            <li class="scroll-to-section"><a href="\login">{{ status }}</a></li>
                        </ul>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!-- ***** Main Banner Area Start ***** -->
    <div class="main-banner header-text" id="top">
        <div class="Modern-Slider">
            <!-- Item -->
            <div class="item">
                <div class="img-fill">
                    <!-- {{ url_for('static', path="images/Image.png")}} -->
                    <img src={{ url_for('static', path="images/Image.png" )}} alt="" class="bg-layer">
                    <div class="text-content">
                        <h3>Welcome To Khetee</h3>
                        <h5>An Intelligent Irrigation System</h5>
                        <a href="#about" class="main-stroked-button">Learn More</a>
                    </div>
                </div>
            </div>
            <!-- // Item -->
            <!-- Item -->
            <div class="item">
                <div class="img-fill">
                    <img src={{ url_for('static', path="images/s33.jpg" )}} alt="">
                    <div class="text-content">
                        <h3>Make Farming Easy</h3>
                        <h5>Providing the best irrigation practice for you and your plant</h5>
                        <!-- <a href="#about" class="main-stroked-button">Read More</a> -->
                        <a href="\login" class="main-filled-button">Get it now</a>
                    </div>
                </div>
            </div>
            <!-- // Item -->
            <!-- Item -->
            <div class="item">
                <div class="img-fill">
                    <img src={{ url_for('static', path="images/sw1.jpg" )}} alt="">
                    <div class="text-content">
                        <h3>Caring for Nature</h3>
                        <h5>Saving Water and saving lives</h5>
                        <a href="#about" class="main-stroked-button">Learn More</a>
                        <!-- <a href="\register" class="main-filled-button">Create Account</a> -->
                    </div>
                </div>
            </div>
            <!-- // Item -->
        </div>
    </div>
    <div class="scroll-down scroll-to-section"><a href="#about"><i class="fa fa-arrow-down"></i></a></div>
    <!-- ***** Main Banner Area End ***** -->

    <!-- ***** About Area Starts ***** -->
    <section class="section" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-xs-12">
                    <div class="left-text-content">
                        <div class="section-heading">
                            <h6>About</h6>
                            <h2>We water your plants the way you wanted to!
                            </h2>
                        </div>
                        <div class="row">
                            <div class="col-md-6 col-sm-6">
                                <div class="service-item">
                                    <img src={{ url_for('static', path="images/User.png" )}} alt="">
                                    <h4>User friendly</h4>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="service-item">
                                    <img src={{ url_for('static', path="images/service-item-01.png" )}} alt="">
                                    <h4>Self training</h4>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="service-item">
                                    <img src={{ url_for('static', path="images/heart.png" )}} alt="">
                                    <h4>Reliable</h4>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="service-item">
                                    <img src={{ url_for('static', path="images/contact-info-03.png" )}} alt="">
                                    <h4>Noval</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-xs-12">
                    <div class="right-text-content">
                        <p>An intelligent irrigation system that takes inputs from the field and the farmer and suggests
                            an appropriate irrigation pattern for the concerned crop.
                            <br><br>A visualisation dashboard wherein the farmers can view the patterns provided and
                            alter inputs if any.
                            <br><br>A centralised system to which all farmers can connect to, for accessing the
                            irrigation database.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section" id="features">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <img src={{ url_for('static', path="images/features-icon-1.png" )}} alt="">
                        </div>
                        <div class="features-content">
                            <h4>Initial Work</h4>
                            <p>Once you login, you will be provided with an option to train your own model or use
                                existing models which you may choose according to your region of agriculture and other
                                requirements.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter bottom move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <img src={{ url_for('static', path="images/features-icon-1.png" )}} alt="">
                        </div>
                        <div class="features-content">
                            <h4>How it works</h4>
                            <p>For those creating their own model, there is a timer provided to indicate for how long
                                you are irrigating your crop. This will help Khetee to understand your pattern and soon
                                enough suggest you an appropriate quantity of water.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter right move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <img src={{ url_for('static', path="images/features-icon-1.png" )}} alt="">
                        </div>
                        <div class="features-content">
                            <h4>Smooth Execution</h4>
                            <p>The longer you use Khetee, the better it works. You could help us get our curves right!
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Testimonials Starts ***** -->
    <section class="section" id="testimonials">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-heading">
                        <h3>The Team<br>
                            <h3>
                                <h6><br>-The Brain and hands behind Khetee-</h6>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12 col-sm-12 mobile-bottom-fix-big"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <div class="owl-carousel owl-theme">
                        <div class="item author-item">
                            <div class="member-thumb">
                                <img src={{ url_for('static', path="images/arjun.jpg" )}} width=300px height=480px
                                    alt="">
                            </div>
                            <h4>.01 Arjun Thejus</h4>
                            <span>ML Enthusiast, Team Lead</span>
                        </div>
                        <div class="item author-item">
                            <div class="member-thumb">
                                <img src={{ url_for('static', path="images/em.jpg" )}} width=300px height=480px alt="">
                            </div>
                            <h4>.02 Ema Arun</h4>
                            <span>Web Development, Content Creator</span>
                        </div>
                        <div class="item author-item">
                            <div class="member-thumb">
                                <img src={{ url_for('static', path="images/vk.jpg" )}} width=300px height=480px alt="">
                            </div>
                            <h4>.03 V Vineeth Kumar</h4>
                            <span>Web Development, Design</span>
                        </div>
                        <div class="item author-item">
                            <div class="member-thumb">
                                <img src={{ url_for('static', path="images/shyamu.jpg" )}} width=300px height=480px
                                    alt="">
                            </div>
                            <h4>.04 Shyama S.</h4>
                            <span>Ideator, Content Creator</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Testimonials Ends ***** -->

    <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-xs-12">
                    <div class="left-text-content">
                        <p>Copyright &copy; 2020 Breezed Co., Ltd.

                    </div>
                </div>
            </div>
        </div>
    </footer>


    <!-- jQuery -->
    <script src={{ url_for('static', path="js/jquery-2.1.0.min.js" )}}></script>

    <!-- Bootstrap -->
    <script src={{ url_for('static', path="js/popper.js" )}}></script>
    <script src={{ url_for('static', path="js/bootstrap.min.js" )}}></script>

    <!-- Plugins -->
    <script src={{ url_for('static', path="js/owl-carousel.js" )}}></script>
    <script src={{ url_for('static', path="js/scrollreveal.min.js" )}}></script>
    <script src={{ url_for('static', path="js/waypoints.min.js" )}}></script>
    <script src={{ url_for('static', path="js/jquery.counterup.min.js" )}}></script>
    <script src={{ url_for('static', path="js/imgfix.min.js" )}}></script>
    <script src={{ url_for('static', path="js/slick.js" )}}></script>
    <script src={{ url_for('static', path="js/lightbox.js" )}}></script>
    <script src={{ url_for('static', path="js/isotope.js" )}}></script>

    <!-- Global Init -->
    <script src={{ url_for('static', path="js/custom.js" )}}></script>

    <script>

        $(function () {
            var selectedClass = "";
            $("p").click(function () {
                selectedClass = $(this).attr("data-rel");
                $("#portfolio").fadeTo(50, 0.1);
                $("#portfolio div").not("." + selectedClass).fadeOut();
                setTimeout(function () {
                    $("." + selectedClass).fadeIn();
                    $("#portfolio").fadeTo(50, 1);
                }, 500);

            });
        });

    </script>

</body>

</html>